h1,h2,h3,h4,h5,h6{font-family:Titillium Web;font-weight:700;color:#333}body{font-family:Titillium Web;font-weight:400;background-color:#ffffff;color:#333333;}a{color:#333333}a:hover{color:#c20e1a}a:hover,.left,
.subtitle,
.sub-title,
.block-account .block-content li.current,
.block-layered-nav .currently .value,
.product-view .product-shop .availability span,
.opc .active .step-title .number,
.opc .active .step-title h2,
.checkout-progress li.active,
.pt_custommenu div.pt_menu.act .itemSubMenu .itemMenuName:hover,
.pt_custommenu .itemMenu a.level1:hover:after,
.pt_custommenu .itemMenu h4.level1:hover,
.pt_custommenu .itemMenu a.level1:hover,
.pt_custommenu div.popup a.act,
.footer address a ,
.footer address a:hover,
#back-top:hover,
.banner7-content h2,.slider-1 h3,.footer-static-title h3,.ma-footer-static .footer-contact .fa,
.ma-footer-static .footer-static-top ul li,.footer .links-company li a:hover,.ma-footer ul li a:hover,
address a,.ma-box-content:hover .product-name a:hover,
.pager .view-mode strong.grid,
.pager .view-mode a.grid:hover,
.pager .view-mode strong.list,
.pager .view-mode a.list:hover,
.bootstrap-select.btn-group:hover .btn .caret,.top-cart-title a span .item-cart,
.drop-lang .sub-lang li a:hover,
.dropit  .dropit-submenu li a:hover:before,
.dropit  .dropit-submenu li a:hover,
.mobilemenu li.active a, .mobilemenu a:hover,
.block-layered-nav #narrow-by-list li:hover,
.block-layered-nav #narrow-by-list li:hover a,
.block-layered-nav li:hover a:before,.block-layered-nav li:hover:before,
.products-list .desc .link-learn,
.products-list .product-name a:hover,
.price-box,
.product-shop-inner .availability.in-stock span,
.social-view ul.link-follow li a:hover,
.product-tabs li.active a,.col-top:hover,.col-top:hover .fa,.col-top:hover .head-block-content p,
.opc .active .step-title,.pt_custommenu .itemSubMenu a.level2:hover,
.pt_custommenu .itemMenu a.level1.nochild:hover,
.ma-box-content button.btn-cart:hover .fa, .ma-box-content .fa:hover,
.pt_custommenu div.popup a.actParent{color:}button.button:hover span,.block-subscribe .actions button.button span,.pager li:hover,
.header-container .top-link .block-top-link ul.link-follow li a:hover,
.header-container .top-link .block-top-link .email .fa,
.right-header .fa,
.form-search .button:hover span .fa-search,
.top-cart-title span.my-cart,
.block-subscribe .actions button.button:hover span,
.products-list li.item .item-inner:hover .add-to-links li:hover,
.products-list .add-to-links li a:hover i.fa,.product-shop-inner button.btn-cart span,
.product-shop-inner .email-friend:hover a .fa,
.product-shop-inner .add-to-links li:hover a .fa,
.col-cat a.cat-tit,
#producttabs li.active h3, #producttabs li h3:hover,
.cart-table thead th,
.cart .totals button.button span,.pt_custommenu div.act .parentMenu a,.pt_custommenu div.pt_menu.act > a,
.pt_custommenu div.pt_menu.active .parentMenu a,
.pt_custommenu #pt_menu_pt_item_menu_custom_menu.active span,
.pt_custommenu div.active .parentMenu a,
.pt_custommenu div.pt_menu .parentMenu a:hover,
.pt_custommenu div.pt_menu .parentMenu span.block-title:hover,
.pt_custommenu #pt_menu_link ul li a.act,
.pt_custommenu #pt_menu_link ul li a:hover,
.pt_custommenu div.pt_menu.act .parentMenu a,
.top-menu .new,
.pt_custommenu .itemSubMenu a.level2:before,
 .nivo-directionNav a:hover,
 .nivo-controlNav a.active:before,
 .nivo-controlNav a:hover:before,
 .block-verticalmenu .block-content .level-top .level-top:hover,
.accordion li.active .level-top,.block-verticalmenu .accordion ul a:hover,
.footer-static-content p:hover em,
.ma-box-content .actions,
.block-link-follow,
.block-bottom,
.ma-relatedslider-container .owl-controls .owl-buttons .owl-prev:hover:before, .ma-relatedslider-container .owl-controls .owl-buttons .owl-next:hover:before, .ma-last-products .owl-theme .owl-controls .owl-buttons .owl-prev:hover:before, .ma-last-products .owl-theme .owl-controls .owl-buttons .owl-next:hover:before, .owl-theme .owl-controls .owl-buttons .owl-prev:hover:before, .owl-theme .owl-controls .owl-buttons .owl-next:hover:before,
.menu-recent .item-inner .author,
.blog-content .readmore:hover:after,
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default,
.ui-slider-horizontal .ui-slider-range,
.pager .view-mode strong.grid, .pager .view-mode a.grid:hover,
.pager .view-mode strong.list, .pager .view-mode a.list:hover,
.menu-recent .item-inner .comments,
.menu-recent .item-inner .date-time,
.navbar,
#newsletter_pop_up .button_subscribe:hover,
.wrapper_box #continue_shopping,.wrapper_box #shopping_cart,
.products-list li.item .item-inner:hover button.button:hover span, .products-list li.item .item-inner:hover .add-to-links li:hover,
.products-list button.button:hover span .fa, .products-list .add-to-links li a:hover i.fa,
.blog-content .readmore:hover,.ma-title h2,.pager .pages .current{background-color:}.product-tabs li a:hover:after,
.product-tabs li.active a:after,
.ma-title,
.nivo-controlNav a:hover, .nivo-controlNav a.active,
.pt_custommenu div.active .parentMenu a:before, .pt_custommenu div.pt_menu .parentMenu a:hover:before, .pt_custommenu #pt_menu_link ul li a.act:before, .pt_custommenu #pt_menu_link ul li a:hover:before, .pt_custommenu div.pt_menu.act a:before,.pager .view-mode strong.grid,
.pager .view-mode a.grid:hover,.pager .view-mode strong.list,
.pager .view-mode a.list:hover,
.social-view ul.link-follow li a:hover,
.blog-testimo .grop-title h2:after,
.pt_custommenu .itemMenu a.level1:hover:after, .pt_custommenu .itemMenu h4.level1:hover, .pt_custommenu .itemMenu a.level1:hover,
.footer-static-title h3:after,
.cloud-zoom-big{border-color:}.ma-title:after{border-left-color:}.ma-title:before{border-right-color:}.pt_custommenu .itemMenu a.level1:hover:after, .pt_custommenu .itemMenu h4.level1:hover, .pt_custommenu .itemMenu a.level1:hover{color:!important}